Cambiar a contenido. | Saltar a navegación

¡Contacta con nosotros!

+34 943 74 86 02

Expertos en software e impresión 3D

REQUISITOS PARA LOS CURSOS

Consulta los requisitos de Software y Hardware necesarios para acceder a nuestros cursos
  • Hardware:
    • Estación de trabajo que cumpla los requisitos mínimos para ejecutar el producto necesario (Solid Edge, FEMAP, Solid Edge CAM Pro…)
    • Micrófono y auriculares o altavoces. Comprobar su funcionamiento antes del curso. En caso de no disponer o no funcionar, no se podrán realizar consultas.
    • Conexión Internet directa al profesor. No se admitirán conexiones mediante ordenadores intermedios (escritorios remotos, etc.) Cada alumno se conectará directamente al profesor desde su ordenador.
  • Software:
    • Versión instalada de Solid Edge: Debe ser la versión actual (SE 2020) En caso de no disponer de dicha versión, si el asistente tiene instalada una versión inferior, puede que no disponga de alguna funcionalidad y no podrá hacer prácticas durante el curso de algún área específica.
    • Licencia mínima instalada: Classic
    • Módulos necesarios: (Ninguno)
    • Si no se dispone de la licencia, contacte con el Centro de Soporte a la mayor brevedad antes del curso. En caso de no hacerlo, es posible asistir al mismo, pero no tendrá capacidad de realizar las prácticas.
  • GoToWebinar:
    • La aplicación con la que se imparte el curso tiene un pequeño instalador. El usuario debe tener permisos en su ordenador para instalar software.